# vim: set ts=2 sw=2 sts=2 et:
#
# Fixtures
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\LanguageLabel:
  - {name: '[auto] Import mode (without update)', translations: [{code: en, label: 'Add new products only'}]}
  - {name: '[auto] Import mode (with update)', translations: [{code: en, label: 'Add new products and update existing ones'}]}
